Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Should I smile because we are friends, or cry because that is all we will ever be. Hope this helps you now or not at all but yeah.

Kompletten Brief lesen

Tau (t.y. Man) visad patiko laiškai, todėl šiandien gausi progą pakeliauti laiku, kaip herojus iš vieno Tavo mėgstamo romano... Neatsitiktinai pasirinkau šią datą - šiandien suėjo...

Kompletten Brief lesen

Keep calm and carry on. You're more important than you think, just do what makes you happy and don't let anyone tell you otherwise -Your past self

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

My name is Salomé Carré. I am 15 years old and I studie il Sud Médoc. Yesteday, I have participated handball and I wun and I eat with my friends and my coach. Sunday, I go to the beach with my...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben